uuid: 9445e1f6-376c-43b6-9d7b-4c245c25a748
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.partenaire.body
    - field.field.node.partenaire.field_lien
    - field.field.node.partenaire.field_logo
    - field.field.node.partenaire.field_poids
    - image.style.large
    - node.type.partenaire
  module:
    - image
    - link
    - text
    - user
id: node.partenaire.default
targetEntityType: node
bundle: partenaire
mode: default
content:
  body:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_lien:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: nofollow
      target: '0'
    third_party_settings: {  }
    weight: 2
    region: content
  field_logo:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_poids: true
  langcode: true
  links: true
  search_api_excerpt: true
